@charset "utf-8";
/* CSS Document */
.innertxtFile {
	width: 500px;
	margin:0 auto;
}
.inner h1{
	font-size: 14px;
	margin:20px 0 20px;
	padding: 0px;
	font-weight: bold;
}
.inner h2{
	font-size: 12px;
	margin:10px 0;
	padding: 0px;
	font-weight: bold;
}

.tabbtn{
	width:520px;
	margin:0 auto 10px;
}
.tabbtn ul{
	border: 0px;
	list-style: none;
	height:50px;
}

.tabbtn li{
	display: block;
	float: left;
	background: no-repeat 0 0;
}
/*.tabbtn{
	height:60px;
	overflow:hidden;
	/zoom:1;
}
.tabbtn ul{
	margin:0;
	padding:0;
	list-style: none;
	overflow:hidden;
	font-size:0;
	text-align:center;
	vertical-align:top;
	/zoom:1;
}
.tabbtn li{
	margin:0;
	padding:0;
	display:inline-block;
	/display:inline;
	/zoom:1;
}

.tabbtn img {
	border: 0;
}*/
.clear {
  clear:both;
	height:10px;
	/zoom:1;
}

.inner {
	text-align:left;
	line-height:1.6;
}
.inner ul{
	margin:0 0 0 20px;
	padding:0;
	list-style:outside disc;
}
.ul{
	list-style:outside disc;
	margin:0 0 0 20px;
	padding:0;
}
.ol{
	list-style:outside decimal;
	margin:0 0 0 25px;
	padding:0;
}
.inner li{
	padding:0 0 5px;
}
.lbn{
	width:100%;
}

#lbn td{
	padding:3px;
}

/*---------------------------------
サイトポリシー
---------------------------------*/

#site_policy{
	padding-bottom:40px;
}	

#site_policy h2{
	margin:0 0 20px !important;
	padding-top:30px;
}

#site_policy .txt02,
#site_policy .txt03,
#site_policy .txt04,
#site_policy .txt05{
	margin-bottom:10px;
}

/*---------------------------------
サービスポリシー
---------------------------------*/

.service_policy h3 {
  font-weight: bold;
  font-size: 15px;
  margin: 2em 0 1em 0;
}
.service_policy h4 {
  font-weight: bold;
  background: none;
  padding: 1em 0;
}
.service_policy p,
.service_policy ol,
.service_policy ul,
.service_policy li {
  width: inherit;
}
.service_policy p, .service_policy ol, .service_policy ul, .service_policy li {
	width: inherit;
}
.service_policy p:first-child {
	margin-top: 1.5em;
}
.service_policy p {
	margin: 0 10px 1em 0px;
}
.service_policy p:last-child {
	border-top: 1px dotted #e8e8e8;
	margin: 3em 0 0 0;
	padding: 1em 0 0 12px;
}
.service_policy ol {
	margin: 0 10px 0 25px;
}
.service_policy ul {
	margin: 0 10px 0 35px;
}
.service_policy ol ul {
	margin-top: 6px;
	margin-left: 30px;
}
.service_policy ol li {
	list-style-type: decimal;
	margin-bottom: .5em;
	padding: 0;
}
.service_policy ul li {
	counter-increment: num;
	margin-bottom: .5em;
	text-indent: calc(-2em - -2px);
	list-style-type: none;
	list-style-position: inside;
	line-height: 1.5em;
}
.service_policy ul li:not(:last-child) {
	margin-bottom: .5em;
}
.service_policy ul li:before {
	content: "(" counter(num) ")";
	margin-right: 0.7em;
}
.service_policy ul li:nth-child(n+10) {
	text-indent: calc(-2em - 4px);
}